#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-bencode/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bencode
version: 0.6.0.0
id: bencode-0.6.0.0-GZFCwaCjUiuxJYLWUhiFE
key: bencode-0.6.0.0-GZFCwaCjUiuxJYLWUhiFE
license: BSD-3-Clause
copyright: (c) 2005-2009, David Himmelstrup,
           2006 Lemmih <lemmih@gmail.com>,
           2005 Jesper Louis Andersen <jlouis@mongers.org>
maintainer: Christopher Reichert <creichert07@gmail.com>
author: Lemmih (lemmih@gmail.com), Jesper Louis Andersen
synopsis: Parser and printer for bencoded data.
description:
    Parser and printer for bencoded data.
    .
    Bencode (pronounced like B encode) is the encoding used by the
    peer-to-peer file sharing system BitTorrent for storing and
    transmitting loosely structured data.
category: Text
abi: 6741295ce15f842a4d23eb31f811b9fd
exposed: True
exposed-modules:
    Data.BEncode Data.BEncode.Lexer Data.BEncode.Parser
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/bencode-0.6.0.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/bencode-0.6.0.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/bencode-0.6.0.0
hs-libraries: HSbencode-0.6.0.0-GZFCwaCjUiuxJYLWUhiFE
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 parsec-3.1.13.0 bytestring-0.10.8.2
    containers-0.5.11.0 binary-0.8.5.1
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             parsec-3.1.13.0=ff96a7d721e7eba90658510ffb69603c
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             binary-0.8.5.1=d6fe373c51f388722a4d3e7439cb1272
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/bencode-0.6.0.0/html/bencode.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/bencode-0.6.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

